
a {
	text-decoration: none;
}

.important-documents h4 {
	color: #2e2b82;
	font-weight: bolder;
	background-color: white;
	padding: 10px;
	border-radius: 5px;
}

.infrastructure-table {
	border: 1px solid #522c19;
	background-color: aliceblue;
	width: 100%;
}
.infrastructure-table th, td {
	border: 1px solid #2e2b82;
	padding: 10px !important;
	font-size: 15px;
	font-weight: bold;
	font-family: 'Rubik', sans-serif;
}
.infrastructure-table th {
	font-weight: bolder;
	background: linear-gradient(180deg, #00b0ff, #2e2b82);
	color: white;
	border: 1px solid white !important;
}
.view-pdf span {
	background-color: #d9042f;
	color: white;
	padding: 4px 33px;
	border-radius: 5px;
	font-weight: bolder;
	font-family: 'Rubik', sans-serif;
}
.view-pdf:hover{
    text-decoration:none!important;
}
.view-pdf span:hover
{
   -moz-box-shadow:    inset 0 0 5px #000000!important;
   -webkit-box-shadow: inset 0 0 5px #000000!important;
   box-shadow:         inset 0 0 5px #000000!important; 
}  
.overflow-handler {
	overflow: auto;
}